numHashes() Netscript Function
==============================

.. warning:: This page contains spoilers for the game

.. js:function:: numHashes()

    :RAM cost: 0 GB
    :returns: Number of hashes you have.

    .. note:: This function is only applicable for Hacknet Servers (the upgraded version
              of a Hacknet Node).

